@charset "Shift-JIS";

body {
	color: #8C8D8E;
	background: white url(../img/main_bg.gif) repeat-x center top;
}

a:link {
	color: #34B6E4;
	text-decoration: underline;
}

a:visited {
	color: #34B6E4;
	text-decoration: underline;
}

a:hover {
	color: #34B6E4;
	text-decoration: none;
}

a:active {
	color: #34B6E4;
	text-decoration: none;
}

div#flashcontents {
	position: relative;
	margin: 0 auto;
	width: 740px;
}

div#bottomLink {
	width: 700px;
	text-align:right;
	padding-top:5px;
	font-size:14px;
}

div#bottomLink img {
	vertical-align:middle;
	margin-right:3px;
}

#btn-area {
	width:706px;
	margin:20px auto;
}

#btn-area:after {
	content:"";
	display:block;
	clear:both;
}

#btn-area .left-box {
	width:470px;
	float:left;
}

#btn-area .right-box {
	width:226px;
	float:right;
}

#btn-area #bnrBox {
	text-align: left;
	margin:6px 0 0 0;
}

div#footer {
	clear: both;
	margin: 22px auto 0 auto;
	width: 720px;
	border-top: 1px solid #8C8D8E;
}

div#footer p {
	padding: 20px 0 20px 0;
	font-size: 65%;
}

div#footer p a:link {
	color: #8C8D8E;
}

div#footer p a:visited {
	color: #8C8D8E;
}

div#footer p a:hover {
	color: #8C8D8E;
}

div#footer p a:active {
	color: #8C8D8E;
}

div#topBox {
	width: 706px;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: center;
	background: url(../img/top_bar_btm_product-info.gif) no-repeat left bottom;
	position:relative;
}

div#topBox ul {
	width: 706px;
	list-style: none;
	background: url(../img/top_bg_product-info.gif);
}

div#topBox ul:after {
	content:"";
	display:block;
	clear:both;
}

div#topBox ul li.left {
	width: 216px;
	text-align: center;
	padding: 20px 0 0 0;
	float: left;
}

div#topBox ul li.right {
	width: 480px;
	float:left;
	font-size: 70%;
	line-height: 1.7;
	text-align: left;
	padding: 10px 0 0 10px;
}

div#topBox div.icon {
	position:absolute;
	bottom:10px;
	right:30px;
}

div#topBox .bold {
	font-size:117%;
	font-weight:bold;
}

div#cont {
	position: absolute;
	top: 176px;
	left: 60px;
	height: 200px;
	width: 608px;
	overflow: auto;
}

div#tournament-box {
	margin: 0 auto;
	width: 740px;
	background: url(../tournament/img/main_bg.jpg) repeat-y;
}

div#tournament {
	margin-top: -140px;
	padding: 0 40px 26px 52px;
	text-align: left;
}

div#tournament h2 {
	color: #666666;
	font-size: 85%;
}

div#tournament div.top-bar {
	position: relative;
	width: 630px;
	height: 23px;
	margin-top: 15px;
	background: url(../tournament/img/cont_bar_top.gif) no-repeat;
	z-index: 100;
}

div#tournament div.basic-box:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#tournament div.basic-box {
	display: inline-block;
}

/* Hides from IE-mac _*/
* html div#tournament div.basic-box {
	height: 1%;
}

div#tournament div.basic-box {
	display: block;
}

/* End hide from IE-mac */

/* APPLY-IE7 */
*:first-child+html div#tournament div.basic-box {
	margin-bottom: -18px;
	width: 632px;
}

/* APPLY-IE */
* html div#tournament div.basic-box {
	margin-bottom: -18px;
	width: 632px;
}

div#tournament div.basic-box {
	position: relative;
	width: 546px;
	padding: 0 42px 0 42px;
	background: url(../tournament/img/cont_bar_main.gif) repeat-y;
}

div#tournament div.btm-bar {
	width: 630px;
	height: 26px;
	background: url(../tournament/img/cont_bar_btm.gif) no-repeat;
}

div#tournament div.basic-box h3 {
	margin-top: 0;
	margin-bottom: 10px;
	color: #34B6E4;
	font-size: 85%;
}

div#tournament div.basic-box p {
	margin-bottom: 18px;
	color: #666666;
	font-size: 75%;
}

div#tournament div.basic-box p.img-left {
	margin-bottom: 0px;
	float: left;
}

div#tournament div.basic-box p.img-right {
	margin-bottom: 0px;
	float: right;
}

div#tournament div.basic-box h3 span {
	padding-left: 20px;
	font-size: 80%;
}

div#tournament h3 {
	margin-top: 10px;
	margin-bottom: 0;
}

div#tournament div.past-box {
	position: relative;
	margin-bottom: -14px;
	padding: 5px 16px 5px 16px;
	background: white url(../tournament/img/cont_bar_main.gif) repeat-y;
}

div#tournament div.past-box ul {
	font-size: 75%;
}

/* APPLY-IE7 */
*:first-child+html div#tournament div.past-box li {
	width: 140px;
}

/* APPLY-IE */
* html div#tournament div.past-box li {
	width: 140px;
}

div#tournament div.past-box li {
	float: left;
	width: 128px;
	padding: 0 10px;
	line-height: 2;
}

div#tournament div.past-box li.note {
	float: none;
	width: auto;
}

/* APPLY-IE7 */
*:first-child+html div#tournament p.note {
	width: 630px;
}

/* APPLY-IE */
* html div#tournament p.note {
	width: 630px;
}

div#tournament p.note {
	position: relative;
	margin-top: 10px;
	padding: 15px;
	width: 598px;
	border: 1px solid #666666;
	font-size: 75%;
	background-color: white;
}

div#tournament p.note span {
	position: absolute;
	padding-left: 18px;
	right: 20px;
	background: url(../tournament/img/icon_marker.gif) no-repeat left center;
}

/* APPLY-IE7 */
*:first-child+html div#tournament.setting div.basic-box {
	width: 632px;
	margin-bottom: 0;
}

/* APPLY-IE */
* html div#tournament.setting div.basic-box {
	width: 632px;
	margin-bottom: 0;
}

div#tournament.setting div.basic-box {
	position: relative;
	width: 528px;
	padding: 0 51px 20px 51px;
}

div#tournament.setting div.basic-box h3 {
	margin: 0 -10px 20px -10px;
	color: #666666;
	text-align: center;
}

div#tournament.setting div.basic-box div.box-left {
	float: left;
	width: 220px;
}

div#tournament.setting div.basic-box div.box-right {
	float: right;
	width: 220px;
}

div#tournament.setting div.basic-box div.box-left h4, div#tournament.setting div.basic-box div.box-right h4 {
	margin-bottom: 18px;
}

div#tournament.setting div.basic-box h5 {
	margin: 0 -15px 6px -15px;
	color: #666666;
	text-align: center;
}

div#tournament.setting div.basic-box p.btm-link {
	position: absolute;
	right: 45px;
	font-size: 85%;
	font-weight: bold;
	padding-left: 18px;
	background: url(../tournament/img/icon_marker.gif) no-repeat left center;
}

div#qa-box {
	margin: 0 auto;
	width: 740px;
	background: url(../q_and_a/img/main_bg.jpg) repeat-y;
}

div#qacont {
	margin-top: -100px;
	padding: 0 80px 0 80px;
	text-align: left;
	font-weight: bold;
	font-size: 95%;
}

p.btm-bar {
	margin-top: -19px;
}

div#qacont ul {
	font-size: 85%;
	padding-bottom: 15px;
	border-bottom: 2px dashed #8C8D8E;
}

div#qacont ul li {
	text-indent: -3.5em;
	padding-left: 3.5em;
	padding-bottom: 8px;
}

div#qacont ul li a {
	padding-left: 1em;
}

div#qacont dl {
	margin: 0 0 14px 0;
}

div#qacont dl.ind1 {
	font-size: 85%;
}

div#qacont dl.ind2 {
	margin-top: 18px;
	font-size: 85%;
}

div#qacont dt {
	margin-bottom: 8px;
	text-indent: -3.6em;
	padding-left: 3.6em;
}

div#qacont dd {
	color: #34B6E4;
	margin-bottom: 34px;
	text-indent: -3.6em;
	padding-left: 3.6em;
}

div#qacont dl.ind2 dd {
	text-indent: -3.6em;
	padding-left: 3.6em;
}

div#qacont dl dt span {
	padding-right: 1em;
}

div#qacont dl dd span {
	padding-right: 1.1em;
}

div#qacont dl dd span.sub {
	display: block;
	padding: 6px 20px 0 0;
	text-indent: 0em;
	font-weight: normal;
}

div#qacont .a {
	color: #34B6E4;
	background-color: #FFFFFF;
}

div#qacont dd a:link {
	color: #b9000b;
	text-decoration: underline;
}

div#qacont dd a:visited {
	color: #a11109;
	text-decoration: underline;
}

div#qacont dd a:hover {
	color: #b9000b;
	text-decoration: none;
}

div#qacont dd a:active {
	color: #b9000b;
	text-decoration: none;
}

div#qacont dd.pagetop {
	text-align: right;
	font-size: 80%;
	padding-bottom: 10px;
	padding-right: 5px;
	border-bottom: 1px dashed #ccc;
}

div#qacont dd p a:link {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	color:#34B6E4;
	border: 2px #34B6E4 solid;
}

div#qacont dd p a:visited {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	color:#34B6E4;
	border: 2px #34B6E4 solid;
}

div#qacont dd p a:hover {
	background-color: #34B6E4;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	color:#FFFFFF;
	border: 2px #34B6E4 solid;
}

div#qacont dd p a:active {
	background-color: #34B6E4;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	color:#FFFFFF;
	border: 2px #34B6E4 solid;
}

div#qacont dd.pagetop a:link {
	color: #34B6E4;
	text-decoration: underline;
}

div#qacont dd.pagetop a:visited {
	color: #34B6E4;
	text-decoration: underline;
}

div#qacont dd.pagetop a:hover {
	color: #34B6E4;
	text-decoration: none;
}

div#qacont dd.pagetop a:active {
	color: #34B6E4;
	text-decoration: none;
}


/*========================================m点*/
div#oshirase1 {
	width:706px;
	margin: 0 auto;
	text-align: center;
}

.oshirase2 {
	width:666px;
	margin:20px 20px 0 20px;
	font-size:12px;
	line-height:1.3;
	text-align:left;
}


div.gbtnarea1 {
	width:706px;
	font-size:14px;
	text-align:right;
	margin:8px auto;
}

div.gbtnarea2 {
	margin-right:10px;
}